<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rel_title_common"
    android:layout_width="match_parent"
    android:layout_height="@dimen/title_common_height"
    android:background="@color/title_common_bg_color" >

    <ImageView
        android:id="@+id/image_title_back_common"
        android:layout_width="37dip"
        android:layout_height="40dip"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dip"
        android:padding="9dip"
        android:src="@drawable/title_common_back"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/tv_title_common"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="title"
            android:textColor="@color/white"
            android:textSize="22sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_serial"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:background="@drawable/tv_serial_label_number_bg"
            android:gravity="center"
            android:minHeight="13dip"
            android:minWidth="13dip"
            android:text="0"
            android:visibility="gone"
            android:textColor="@color/white"
            android:textSize="8sp" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_title_more_option"
        android:layout_width="wrap_content"
        android:layout_height="33dip"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dip"
        android:background="@drawable/btn_title_more_option_selector"
        android:paddingLeft="10dip"
        android:paddingRight="10dip"
        android:text="新增"
        android:textColor="@color/white"
        android:visibility="gone" />

</RelativeLayout>